Page MenuHomePhabricator

Upgrade cirrus elasticsearch clusters to 5.5.x
Closed, ResolvedPublic

Description

See parent task for details.

Event Timeline

Gehel created this task.Oct 17 2017, 5:36 PM
Restricted Application edited projects, added Discovery-Search; removed Discovery-Search (Current work). · View Herald TranscriptOct 17 2017, 5:36 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Mentioned in SAL (#wikimedia-operations) [2017-11-13T10:57:11Z] <gehel> upgrade elasticsearch on cirrus / codfw - T178411

Mentioned in SAL (#wikimedia-operations) [2017-11-15T19:37:52Z] <gehel> upgrade of elasticsearch codfw completed, cluster still recovering - T178411

Mentioned in SAL (#wikimedia-operations) [2017-11-16T14:02:54Z] <gehel> starting upgrade of elasticsearch eqiad - T178411

Mentioned in SAL (#wikimedia-operations) [2017-11-18T20:06:32Z] <gehel> upgrade of elasticsearch eqiad complete - T178411

debt closed this task as Resolved.Nov 21 2017, 7:29 PM